.version.artwork /* version checker */
{
	color: #000015;
	background-color: #B8AAFB;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -25px;
	margin-bottom: -35px;
	width: 0.01px;
}

#u136-4
{
	z-index: 33;
	width: 501px;
	min-height: 37px;
	margin-left: 240px;
}

#menuu99
{
	z-index: 2;
	width: 960px;
	margin-top: 15px;
}

#u100
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u101
{
	width: 190px;
	padding-bottom: 20px;
}

#u101:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u101:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u101:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 192px;
}

#u110
{
	width: 190px;
	padding-bottom: 20px;
}

#u101.MuseMenuActive,#u110:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u110:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u113-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101.MuseMenuActive #u103-4,#u110:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u110:active #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u115
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 384px;
}

#u116
{
	width: 190px;
	padding-bottom: 20px;
}

#u110.MuseMenuActive,#u116:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u116:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u116.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u117-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u110.MuseMenuActive #u113-4,#u116:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u116:active #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u116.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 191px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 576px;
}

#u123
{
	width: 191px;
	padding-bottom: 20px;
}

#u123:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u123:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 191px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 191px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 769px;
}

#u130
{
	width: 191px;
	padding-bottom: 20px;
}

#u123.MuseMenuActive,#u130:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u130:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u130.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u131-4
{
	width: 191px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u123.MuseMenuActive #u126-4,#u130:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u130:active #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u130.MuseMenuActive #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u222
{
	z-index: 41;
	width: 35px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1018px;
	margin-top: 7px;
	position: relative;
}

#slideshowu881
{
	z-index: 42;
	width: 0.01px;
	height: 4746px;
	left: -100px;
	margin-top: 13px;
	position: relative;
}

#u919
{
	position: absolute;
	width: 1160px;
	padding-bottom: 2712px;
}

#u919popup
{
	z-index: 43;
}

.gallery-fx
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1016
{
	z-index: 44;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1025
{
	z-index: 46;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u1034
{
	z-index: 48;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 771px;
}

#u1016:hover,#u1025:hover,#u1034:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1043
{
	z-index: 50;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 7px;
}

#u1052
{
	z-index: 52;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 389px;
}

#u1061
{
	z-index: 54;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 771px;
}

#u1043:hover,#u1052:hover,#u1061:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 339px -10000px 0px 0px;
}

#u1200
{
	z-index: 56;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 7px;
}

#u1061_img,#u1200_img
{
	padding-right: 3px;
}

#u1272
{
	z-index: 58;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 389px;
}

#u1272_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u1281
{
	z-index: 60;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 771px;
}

#u1200:hover,#u1272:hover,#u1281:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 678px -10000px 0px 0px;
}

#u1281_img
{
	padding-right: 1px;
}

#u1326
{
	z-index: 62;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 7px;
}

#u1344
{
	z-index: 64;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 389px;
}

#u1371
{
	z-index: 66;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 771px;
}

#u1326:hover,#u1344:hover,#u1371:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1017px -10000px 0px 0px;
}

#u1398
{
	z-index: 68;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 7px;
}

#u1407
{
	z-index: 70;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 389px;
}

#u1425
{
	z-index: 72;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 771px;
}

#u1398:hover,#u1407:hover,#u1425:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1356px -10000px 0px 0px;
}

#u1449
{
	z-index: 74;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1695px;
	left: 7px;
}

#u1461
{
	z-index: 76;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1695px;
	left: 389px;
}

#u1475
{
	z-index: 78;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1695px;
	left: 771px;
}

#u1449:hover,#u1461:hover,#u1475:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1695px -10000px 0px 0px;
}

#u1272_clip,#u1425_clip,#u1475_clip
{
	overflow: hidden;
	width: 382px;
	height: 339px;
}

#u1425_img,#u1475_img
{
	margin-left: -35px;
	margin-right: -35px;
}

#u882
{
	position: absolute;
	width: 1160px;
	height: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -35px;
	left: -100px;
	-pie-background: rgba(0,0,0,0.9);
}

#u882popup
{
	z-index: 80;
}

#u1019
{
	z-index: 81;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1028
{
	z-index: 83;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1028_img
{
	padding-left: 332px;
	padding-right: 332px;
}

#u1037
{
	z-index: 85;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1046
{
	z-index: 87;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1037_img,#u1046_img
{
	padding-left: 330px;
	padding-right: 330px;
}

#u1055
{
	z-index: 89;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1055_img
{
	padding-left: 299px;
	padding-right: 299px;
}

#u1064
{
	z-index: 91;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1064_img
{
	padding-left: 333px;
	padding-right: 336px;
}

#u1203
{
	z-index: 93;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1203_img
{
	padding-left: 331px;
	padding-right: 336px;
}

#u1275
{
	z-index: 95;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1275_img
{
	padding-left: 149px;
	padding-right: 150px;
}

#u1284
{
	z-index: 97;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1284_img
{
	padding-left: 401px;
	padding-right: 402px;
}

#u1329
{
	z-index: 99;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1329_img
{
	padding-left: 318px;
	padding-right: 318px;
}

#u1347
{
	z-index: 101;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1374
{
	z-index: 103;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1374_img
{
	padding-left: 401px;
	padding-right: 401px;
}

#u1401
{
	z-index: 105;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1410
{
	z-index: 107;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1019_img,#u1347_img,#u1401_img,#u1410_img
{
	padding-left: 323px;
	padding-right: 323px;
}

#u1428
{
	z-index: 109;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1452
{
	z-index: 111;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1452_img
{
	padding-left: 306px;
	padding-right: 314px;
}

#u1464
{
	z-index: 113;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1464_img
{
	padding-left: 321px;
	padding-right: 320px;
}

#u1478
{
	z-index: 115;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1428_img,#u1478_img
{
	padding-left: 140px;
	padding-right: 140px;
}

#u901
{
	position: absolute;
	width: 1116px;
	background-color: transparent;
	top: 618px;
	left: -78px;
}

#u901popup
{
	z-index: 117;
}

#u1022-4
{
	z-index: 118;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1031-4
{
	z-index: 122;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1040-4
{
	z-index: 126;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1049-4
{
	z-index: 130;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1058-4
{
	z-index: 134;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1067-4
{
	z-index: 138;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1206-4
{
	z-index: 142;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1278-4
{
	z-index: 146;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1287-4
{
	z-index: 150;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1332-4
{
	z-index: 154;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1350-4
{
	z-index: 158;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1377-4
{
	z-index: 162;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1404-4
{
	z-index: 166;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1413-4
{
	z-index: 170;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1431-4
{
	z-index: 174;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1455-4
{
	z-index: 178;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1467-4
{
	z-index: 182;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1481-4
{
	z-index: 186;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: right;
	letter-spacing: 2px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u916-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: -78px;
	background: #000000 url("../images/first.svg") no-repeat center center;
	background-size: contain;
}

#u916-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/first.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u916-3,.nosvg #u916-3:hover
{
	background-image: url('../images/first_poster_u268.png');
}

#u916-3popup
{
	z-index: 190;
}

#u915-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 0px 4px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: -42px;
	background: #000000 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u915-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u915-3,.nosvg #u915-3:hover
{
	background-image: url('../images/left-arrow_poster_u289.png');
}

#u915-3popup
{
	z-index: 193;
}

#u917-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 4px 0px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: 966px;
	background: #000000 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u917-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u917-3,.nosvg #u917-3:hover
{
	background-image: url('../images/right-arrow_poster_u237.png');
}

#u917-3popup
{
	z-index: 196;
}

#u918-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: 1002px;
	background: #000000 url("../images/last.svg") no-repeat center center;
	background-size: contain;
}

#u918-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/last.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u918-3,.nosvg #u918-3:hover
{
	background-image: url('../images/last_poster_u262.png');
}

#u918-3popup
{
	z-index: 199;
}

#u912
{
	position: absolute;
	width: 43px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 100px;
	padding-bottom: 4px;
	top: -54px;
	left: 1040px;
}

#u912:hover
{
	background-color: #FF0000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 43px;
	min-height: 0px;
	margin: 0px;
}

#u913
{
	z-index: 203;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u938
{
	z-index: 204;
	width: 35px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2639px;
	top: -4310px;
	margin-bottom: -20px;
	position: relative;
}

#u139-4
{
	z-index: 37;
	width: 410px;
	min-height: 17px;
	margin-left: 285px;
	margin-top: 80px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

